// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		28626781220309C20036BF87 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28626780220309C20036BF87 /* AppDelegate.swift */; };
		28626786220309C20036BF87 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 28626784220309C20036BF87 /* Main.storyboard */; };
		28626789220309C20036BF87 /* downloadImage.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 28626787220309C20036BF87 /* downloadImage.xcdatamodeld */; };
		2862678B220309C70036BF87 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2862678A220309C70036BF87 /* Assets.xcassets */; };
		2862678E220309C70036BF87 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2862678C220309C70036BF87 /* LaunchScreen.storyboard */; };
		2862679822033B1A0036BF87 /* ImageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2862679722033B1A0036BF87 /* ImageViewController.swift */; };
		28B3AC0222DC655B00617CF4 /* WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28B3AC0122DC655B00617CF4 /* WebViewController.swift */; };
		28D9026A22DD03960099C6E6 /* Course.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D9026922DD03960099C6E6 /* Course.swift */; };
		28D9026C22DD053C0099C6E6 /* CoursesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D9026B22DD053C0099C6E6 /* CoursesViewController.swift */; };
		28D9026E22DD09A50099C6E6 /* WebSiteDescription.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D9026D22DD09A50099C6E6 /* WebSiteDescription.swift */; };
		28D9027022DD13880099C6E6 /* CourceTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D9026F22DD13880099C6E6 /* CourceTableViewCell.swift */; };
		28D9027322DDB5C80099C6E6 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 28D9027222DDB5C80099C6E6 /* WebKit.framework */; };
		28D902A522DE4FC60099C6E6 /* MainCollectionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D902A422DE4FC60099C6E6 /* MainCollectionViewController.swift */; };
		28D902A722DE4FD90099C6E6 /* CollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D902A622DE4FD90099C6E6 /* CollectionViewCell.swift */; };
		28D902A922DE55430099C6E6 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D902A822DE55430099C6E6 /* NetworkManager.swift */; };
		28D902AD22DE607C0099C6E6 /* ImageProrperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D902AC22DE607C0099C6E6 /* ImageProrperties.swift */; };
		28D902AF22DF01DD0099C6E6 /* DataProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28D902AE22DF01DD0099C6E6 /* DataProvider.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2862677D220309C20036BF87 /* downloadImage.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = downloadImage.app; sourceTree = BUILT_PRODUCTS_DIR; };
		28626780220309C20036BF87 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		28626785220309C20036BF87 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		28626788220309C20036BF87 /* downloadImage.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = downloadImage.xcdatamodel; sourceTree = "<group>"; };
		2862678A220309C70036BF87 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2862678D220309C70036BF87 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2862678F220309C70036BF87 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2862679722033B1A0036BF87 /* ImageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageViewController.swift; sourceTree = "<group>"; };
		28B3AC0122DC655B00617CF4 /* WebViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewController.swift; sourceTree = "<group>"; };
		28D9026922DD03960099C6E6 /* Course.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Course.swift; sourceTree = "<group>"; };
		28D9026B22DD053C0099C6E6 /* CoursesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoursesViewController.swift; sourceTree = "<group>"; };
		28D9026D22DD09A50099C6E6 /* WebSiteDescription.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebSiteDescription.swift; sourceTree = "<group>"; };
		28D9026F22DD13880099C6E6 /* CourceTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CourceTableViewCell.swift; sourceTree = "<group>"; };
		28D9027222DDB5C80099C6E6 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		28D902A422DE4FC60099C6E6 /* MainCollectionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainCollectionViewController.swift; sourceTree = "<group>"; };
		28D902A622DE4FD90099C6E6 /* CollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewCell.swift; sourceTree = "<group>"; };
		28D902A822DE55430099C6E6 /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		28D902AC22DE607C0099C6E6 /* ImageProrperties.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageProrperties.swift; sourceTree = "<group>"; };
		28D902AE22DF01DD0099C6E6 /* DataProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataProvider.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2862677A220309C20036BF87 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				28D9027322DDB5C80099C6E6 /* WebKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		28626774220309C20036BF87 = {
			isa = PBXGroup;
			children = (
				2862677F220309C20036BF87 /* downloadImage */,
				2862677E220309C20036BF87 /* Products */,
				28D9027122DDB5C80099C6E6 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2862677E220309C20036BF87 /* Products */ = {
			isa = PBXGroup;
			children = (
				2862677D220309C20036BF87 /* downloadImage.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2862677F220309C20036BF87 /* downloadImage */ = {
			isa = PBXGroup;
			children = (
				28626780220309C20036BF87 /* AppDelegate.swift */,
				2862679722033B1A0036BF87 /* ImageViewController.swift */,
				28D902A822DE55430099C6E6 /* NetworkManager.swift */,
				28D902AE22DF01DD0099C6E6 /* DataProvider.swift */,
				28D902A422DE4FC60099C6E6 /* MainCollectionViewController.swift */,
				28D9026B22DD053C0099C6E6 /* CoursesViewController.swift */,
				28626784220309C20036BF87 /* Main.storyboard */,
				28D902A622DE4FD90099C6E6 /* CollectionViewCell.swift */,
				28D9026F22DD13880099C6E6 /* CourceTableViewCell.swift */,
				28B3AC0122DC655B00617CF4 /* WebViewController.swift */,
				28D9026922DD03960099C6E6 /* Course.swift */,
				28D9026D22DD09A50099C6E6 /* WebSiteDescription.swift */,
				2862678A220309C70036BF87 /* Assets.xcassets */,
				2862678C220309C70036BF87 /* LaunchScreen.storyboard */,
				2862678F220309C70036BF87 /* Info.plist */,
				28626787220309C20036BF87 /* downloadImage.xcdatamodeld */,
				28D902AC22DE607C0099C6E6 /* ImageProrperties.swift */,
			);
			path = downloadImage;
			sourceTree = "<group>";
		};
		28D9027122DDB5C80099C6E6 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				28D9027222DDB5C80099C6E6 /* WebKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2862677C220309C20036BF87 /* downloadImage */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 28626792220309C70036BF87 /* Build configuration list for PBXNativeTarget "downloadImage" */;
			buildPhases = (
				28626779220309C20036BF87 /* Sources */,
				2862677A220309C20036BF87 /* Frameworks */,
				2862677B220309C20036BF87 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = downloadImage;
			productName = downloadImage;
			productReference = 2862677D220309C20036BF87 /* downloadImage.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		28626775220309C20036BF87 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = dmitrii;
				TargetAttributes = {
					2862677C220309C20036BF87 = {
						CreatedOnToolsVersion = 10.1;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = 28626778220309C20036BF87 /* Build configuration list for PBXProject "downloadImage" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 28626774220309C20036BF87;
			productRefGroup = 2862677E220309C20036BF87 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2862677C220309C20036BF87 /* downloadImage */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2862677B220309C20036BF87 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2862678E220309C70036BF87 /* LaunchScreen.storyboard in Resources */,
				2862678B220309C70036BF87 /* Assets.xcassets in Resources */,
				28626786220309C20036BF87 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		28626779220309C20036BF87 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				28D902A922DE55430099C6E6 /* NetworkManager.swift in Sources */,
				28D9026A22DD03960099C6E6 /* Course.swift in Sources */,
				28D902A522DE4FC60099C6E6 /* MainCollectionViewController.swift in Sources */,
				28D902AD22DE607C0099C6E6 /* ImageProrperties.swift in Sources */,
				28D9026C22DD053C0099C6E6 /* CoursesViewController.swift in Sources */,
				28D9026E22DD09A50099C6E6 /* WebSiteDescription.swift in Sources */,
				28D9027022DD13880099C6E6 /* CourceTableViewCell.swift in Sources */,
				28626789220309C20036BF87 /* downloadImage.xcdatamodeld in Sources */,
				2862679822033B1A0036BF87 /* ImageViewController.swift in Sources */,
				28B3AC0222DC655B00617CF4 /* WebViewController.swift in Sources */,
				28626781220309C20036BF87 /* AppDelegate.swift in Sources */,
				28D902A722DE4FD90099C6E6 /* CollectionViewCell.swift in Sources */,
				28D902AF22DF01DD0099C6E6 /* DataProvider.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		28626784220309C20036BF87 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				28626785220309C20036BF87 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2862678C220309C70036BF87 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2862678D220309C70036BF87 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		28626790220309C70036BF87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		28626791220309C70036BF87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		28626793220309C70036BF87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = M2JQNLGGK3;
				INFOPLIST_FILE = downloadImage/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = dmitrii.dev.downloadImage;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		28626794220309C70036BF87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = M2JQNLGGK3;
				INFOPLIST_FILE = downloadImage/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = dmitrii.dev.downloadImage;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		28626778220309C20036BF87 /* Build configuration list for PBXProject "downloadImage" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				28626790220309C70036BF87 /* Debug */,
				28626791220309C70036BF87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		28626792220309C70036BF87 /* Build configuration list for PBXNativeTarget "downloadImage" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				28626793220309C70036BF87 /* Debug */,
				28626794220309C70036BF87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		28626787220309C20036BF87 /* downloadImage.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				28626788220309C20036BF87 /* downloadImage.xcdatamodel */,
			);
			currentVersion = 28626788220309C20036BF87 /* downloadImage.xcdatamodel */;
			path = downloadImage.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 28626775220309C20036BF87 /* Project object */;
}
